SciQLOP - User story #1233

Epic story # 1430 (In Progress): Visualisation d'une graphe dans une zone de visualisation - Drag And Drop

Organisation de I'ordre des onglets de visualisation
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation

Description
L'utilisateur peut modifier I'ordre d'affichage des onglets de visualisation par drag-and-drop de I'onglet vers un autre onglet

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 115 to 154

#2 - 31/05/2017 11:17 AM - Anonymous
- Parent task changed from #1158 to #1417

#3 - 31/05/2017 11:47 AM - Anonymous
- Parent task changed from #1417 to #1430

#4 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
